  @import url('https://fonts.googleapis.com/css2?family=Bitter:wght@300&display=swap');

* {
    margin: 0;
    padding: 0;
}

.vantage-container {
    width: 71%;
    font-family: 'Bitter', serif;
    margin-left: -108px;
    
}

.vantage-title {
    text-align: center;
    letter-spacing: 1px;
    margin: 15px 0px;
}

.title-bar {
    width: 100px;
    height: 3.5px;
    background-color: #CA9B77;
    margin: auto;
    margin-bottom: 40px;
}

.colums-offer {
    display: flex;
    justify-content: center;
}

.colums {
    padding: 0px 50px;
}

.item-offer {
    margin-bottom: 10px;
}

.item-icon {
    display: flex;
    margin-bottom: -12px;
}

.item-icon h3 {
    margin-left: 10px;
}

.item-icon i {
    transform: translate(0px, 3px);
}

.item-offer ul {
    list-style-position: inside;
    list-style-type: '\2714\00A0\00A0';
    letter-spacing: 1px;
}

@media screen and (max-width: 729px) {
    .colums {
        padding: 0px 20px;
    }
}

@media screen and (max-width: 480px) {
    .vantage-container {
        width: 90%;
        margin: 0px !important;
    }
    
    .colums {
        padding: 0px 20px;
    }
}

@media screen and (max-width: 440px) {
    .colums-offer {
        flex-direction: column;
        text-align: center;
    }

    .item-icon {
        justify-content: center;
    }
}